Source: python-leather
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-cssselect <!nocheck>,
               python3-doc <!nodoc>,
               python3-lxml <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx-common
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-leather.git.old
Vcs-Git: https://salsa.debian.org/python-team/packages/python-leather.git.old.git
Homepage: http://leather.readthedocs.org/

Package: python3-leather
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-leather-doc <!nodoc>
Description: charting library for Python
 Leather is the Python charting library for those who need charts now and don’t
 care if they’re perfect.
 .
 Why leather?
 .
   - A readable and user-friendly API.
   - Optimized for exploratory charting.
   - Produces scale-independent SVG charts.
   - Completely type-agnostic. Chart your data, whatever it is.
   - Designed with iPython, Jupyter and atom/hydrogen in mind.
   - Pure Python. No C dependencies to compile.
   - MIT licensed and free for all purposes.
   - Zealously zen.
   - Made with love.
 .
 This package provides the modules for Python 3.

Package: python-leather-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Suggests: python-leather-doc <!nodoc>
Description: documentation for leather
 Leather is the Python charting library for those who need charts now and don’t
 care if they’re perfect.
 .
 Why leather?
 .
   - A readable and user-friendly API.
   - Optimized for exploratory charting.
   - Produces scale-independent SVG charts.
   - Completely type-agnostic. Chart your data, whatever it is.
   - Designed with iPython, Jupyter and atom/hydrogen in mind.
   - Pure Python. No C dependencies to compile.
   - MIT licensed and free for all purposes.
   - Zealously zen.
   - Made with love.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
